Subject: correctly setting SSL_LDFLAGS under Solaris

From: John D Groenveld <[email-masked]>
Date: Fri, 21 Jun 2002 03:35:52 -0400

I haven't dissected the configure process well enough to figure out
who's responsible for setting SSL_LDFLAGS in src/modules/ssl/Makefile
when building mod_ssl + Apache per INSTALL:The flexible APACI-only way
but it would be cool if SSL_LDFLAGS automagically included-R$(SSL_LIBDIR) 
for Solaris and any other OS that supports runtime linker flags.

Thanks,
John
[email-masked]

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]